Bug 1014734 - Need to add current incompatibility with puppet 3.3.0 to the documentation
Need to add current incompatibility with puppet 3.3.0 to the documentation
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: documentation (Show other bugs)
Master
Unspecified Unspecified
low Severity low
: ---
: 2.3.0
Assigned To: Barnaby Court
Preethi Thomas
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 11:58 EDT by Sayli Karmarkar
Modified: 2015-03-22 21:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 09:30:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sayli Karmarkar 2013-10-02 11:58:46 EDT
Reference bug -

https://bugzilla.redhat.com/show_bug.cgi?id=1014001
Comment 1 Barnaby Court 2013-10-07 09:43:13 EDT
PR: https://github.com/pulp/pulp_puppet/pull/77
Comment 2 Jeff Ortel 2013-10-11 11:26:07 EDT
build: 2.3.0-0.18.beta
Comment 4 Preethi Thomas 2013-12-09 09:30:39 EST
Pulp 2.3 released.

Note You need to log in before you can comment on or make changes to this bug.